=== debian/control ===
Source: haskell-unordered-containers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-deepseq-dev
  , libghc-deepseq-prof
  , libghc-hashable-dev
  , libghc-hashable-prof
Build-Depends-Indep: ghc-doc
  , libghc-deepseq-doc
  , libghc-hashable-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/unordered-containers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unordered-containers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unordered-containers

Package: libghc-unordered-containers-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient hashing-based container types
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains efficient hashing-based container types. The containers
 have been optimized for performance critical use, both in terms of
 large data quantities and high speed.
 .
 The declared cost of each operation is either worst-case or
 amortized, but remains valid even if structures are shared.

Package: libghc-unordered-containers-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient hashing-based container types; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains efficient hashing-based container types. The containers
 have been optimized for performance critical use, both in terms of
 large data quantities and high speed.
 .
 The declared cost of each operation is either worst-case or
 amortized, but remains valid even if structures are shared.

Package: libghc-unordered-containers-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Efficient hashing-based container types; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains efficient hashing-based container types. The containers
 have been optimized for performance critical use, both in terms of
 large data quantities and high speed.
 .
 The declared cost of each operation is either worst-case or
 amortized, but remains valid even if structures are shared.
