## haskell-unordered-containers 0.1.4.3

=== debian/changelog ===
haskell-unordered-containers (0.1.4.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2011 20:25:26 -0400

haskell-unordered-containers (0.1.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 14:41:47 -0400
