=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-deepseq-dev
+  , libghc-deepseq-dev (>> 1.1)
+  , libghc-deepseq-dev (<< 1.3)
   , libghc-deepseq-prof
-  , libghc-hashable-dev
+  , libghc-hashable-dev (>> 1.0.1.1)
+  , libghc-hashable-dev (<< 1.2)
   , libghc-hashable-prof
 Build-Depends-Indep: ghc-doc
   , libghc-deepseq-doc
