## haskell-unordered-containers 0.1.4.6

=== benchmarks/Makefile ===
--- 
+++ 
@@ -6,11 +6,8 @@
 	lib-suffix :=
 endif
 
-ifdef GHC
-	ghc:= $(GHC)
-else
-	ghc := ghc
-endif
+ghc := ghc
+extra-ghc-flags :=
 
 package := unordered-containers
 version := $(shell awk '/^version:/{print $$2}' ../$(package).cabal)
@@ -19,7 +16,9 @@
 	-package-conf ../dist/package.conf.inplace -package base -package mtl \
 	-package unordered-containers -package containers -package criterion \
 	-package deepseq -package hashable -package random -package bytestring \
-	$(ghc-prof-flags)
+	$(ghc-prof-flags) -rtsopts
+ghc-flags += $(extra-ghc-flags)
+criterion-flags :=
 
 %.o: %.hs
 	$(ghc) $(ghc-flags) -c -o $@ $<
@@ -33,6 +32,10 @@
 	ranlib $(lib)
 	$(ghc) $(ghc-flags) -threaded -o $@ $(filter %.o,$^) $(lib)
 
+.PHONY: bench-all
+bench-all: bench
+	./bench $(criterion-flags) +RTS -H -RTS `./bench -l | sed 's/ *\(.*\)/\1/' | grep -v "Benchmarks:\|IntMap\|Map"`
+
 .PHONY: clean
 clean:
 	-find . \( -name '*.o' -o -name '*.hi' \) -exec rm {} \;
