=== debian/changelog ===
haskell-unordered-containers (0.1.4.6-3) unstable; urgency=low

  * Rebuild against hashable 1.1.2.3.

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 19:13:50 -0400

haskell-unordered-containers (0.1.4.6-2) unstable; urgency=low

  * Rebuild against updated hashable

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 16:35:38 +0100

haskell-unordered-containers (0.1.4.6-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:54:38 +0100
