=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-deepseq-dev (>> 1.1)
-  , libghc-deepseq-dev (<< 1.3)
+  , libghc-deepseq-dev 
   , libghc-deepseq-prof
   , libghc-hashable-dev (>> 1.0.1.1)
   , libghc-hashable-dev (<< 1.2)
