## haskell-unordered-containers 0.2.1.0

=== debian/changelog ===
haskell-unordered-containers (0.2.1.0-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 10:42:34 -0400
