=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-deepseq-dev 
-  , libghc-deepseq-prof
   , libghc-hashable-dev (>> 1.0.1.1)
   , libghc-hashable-dev (<< 1.2)
   , libghc-hashable-prof
+#  , libghc-quickcheck2-dev (>> 2.4.0.1)
+#  , libghc-test-framework-dev (>> 0.3.3)
+#  , libghc-test-framework-dev (<< 0.6)
+#  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
+#  , libghc-test-framework-quickcheck2-dev (>> 0.3)
 Build-Depends-Indep: ghc-doc
-  , libghc-deepseq-doc
   , libghc-hashable-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/unordered-containers
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unordered-containers
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unordered-containers
