## haskell-unordered-containers 0.2.2.1

=== debian/changelog ===
haskell-unordered-containers (0.2.2.1-2~sid) unstable; urgency=low

  * Sid-compatible re-upload

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 16:47:40 +0200

haskell-unordered-containers (0.2.2.1-1) unstable; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * Enable test suite 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 20:44:08 +0200
