=== debian/control ===
--- 
+++ 
@@ -9,16 +9,15 @@
   , ghc
   , ghc-prof
   , libghc-hashable-dev (>> 1.0.1.1)
-  , libghc-hashable-dev (<< 1.2)
   , libghc-hashable-prof
-#  , libghc-quickcheck2-dev (>> 2.4.0.1)
-#  , libghc-test-framework-dev (>> 0.3.3)
-#  , libghc-test-framework-dev (<< 0.6)
-#  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
-#  , libghc-test-framework-quickcheck2-dev (>> 0.3)
+  , libghc-quickcheck2-dev (>> 2.4.0.1)
+  , libghc-hunit-dev
+  , libghc-test-framework-dev (>> 0.3.3)
+  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
+  , libghc-test-framework-hunit-dev 
 Build-Depends-Indep: ghc-doc
   , libghc-hashable-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/unordered-containers
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unordered-containers
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unordered-containers
