## haskell-unordered-containers 0.2.2.1.is.really.0.2.1.0

=== debian/changelog ===
haskell-unordered-containers (0.2.2.1.is.really.0.2.1.0-1) unstable; urgency=low

  * Revert to 0.2.2.1 to allow migration to testing. Undo:
    + Enable test suite 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 21 Mar 2013 19:55:03 +0100
