=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
   , ghc
   , ghc-prof
   , libghc-hashable-dev (>> 1.0.1.1)
+  , libghc-hashable-dev (<< 1.2)
   , libghc-hashable-prof
-  , libghc-quickcheck2-dev (>> 2.4.0.1)
-  , libghc-hunit-dev
-  , libghc-test-framework-dev (>> 0.3.3)
-  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
-  , libghc-test-framework-hunit-dev 
+#  , libghc-quickcheck2-dev (>> 2.4.0.1)
+#  , libghc-test-framework-dev (>> 0.3.3)
+#  , libghc-test-framework-dev (<< 0.6)
+#  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
+#  , libghc-test-framework-quickcheck2-dev (>> 0.3)
 Build-Depends-Indep: ghc-doc
   , libghc-hashable-doc
 Standards-Version: 3.9.4
