## haskell-unordered-containers 0.2.3.0

=== debian/changelog ===
haskell-unordered-containers (0.2.3.0-3build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 07:00:56 +0100

haskell-unordered-containers (0.2.3.0-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:39:38 +0100

haskell-unordered-containers (0.2.3.0-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:50 +0200

haskell-unordered-containers (0.2.3.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:21 +0200

haskell-unordered-containers (0.2.3.0-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 25 Mar 2013 13:30:59 +0100

haskell-unordered-containers (0.2.2.1-2) experimental; urgency=low

  * Previous upload should have gone to experimental; fixing

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 15:51:29 +0200
