=== debian/control ===
Source: haskell-unordered-containers
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-hashable-dev (>> 1.0.1.1)
  , libghc-hashable-prof
  , libghc-quickcheck2-dev (>> 2.4.0.1)
  , libghc-hunit-dev
  , libghc-chasingbottoms-dev
  , libghc-test-framework-dev (>> 0.3.3)
  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
  , libghc-test-framework-hunit-dev 
Build-Depends-Indep: ghc-doc
  , libghc-hashable-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/unordered-containers
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unordered-containers
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unordered-containers

Package: libghc-unordered-containers-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient hashing-based container types${haskell:ShortBlurb}
 It contains efficient hashing-based container types. The containers
 have been optimized for performance critical use, both in terms of
 large data quantities and high speed.
 .
 The declared cost of each operation is either worst-case or
 amortized, but remains valid even if structures are shared.
 .
 ${haskell:Blurb}

Package: libghc-unordered-containers-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient hashing-based container types${haskell:ShortBlurb}
 It contains efficient hashing-based container types. The containers
 have been optimized for performance critical use, both in terms of
 large data quantities and high speed.
 .
 The declared cost of each operation is either worst-case or
 amortized, but remains valid even if structures are shared.
 .
 ${haskell:Blurb}

Package: libghc-unordered-containers-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Efficient hashing-based container types${haskell:ShortBlurb}
 It contains efficient hashing-based container types. The containers
 have been optimized for performance critical use, both in terms of
 large data quantities and high speed.
 .
 The declared cost of each operation is either worst-case or
 amortized, but remains valid even if structures are shared.
 .
 ${haskell:Blurb}
