## haskell-unordered-containers 0.2.5.0

=== debian/changelog ===
haskell-unordered-containers (0.2.5.0-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 29 Jul 2014 16:46:36 +0200
