=== debian/control ===
--- 
+++ 
@@ -10,14 +10,17 @@
   , ghc-prof
   , libghc-hashable-dev (>> 1.0.1.1)
   , libghc-hashable-prof
+  , libghc-hashmap-dev
+  , libghc-hashmap-prof
   , libghc-quickcheck2-dev (>> 2.4.0.1)
   , libghc-hunit-dev
   , libghc-chasingbottoms-dev
   , libghc-test-framework-dev (>> 0.3.3)
   , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
-  , libghc-test-framework-hunit-dev 
+  , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-hashable-doc
+  , libghc-hashmap-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/unordered-containers
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unordered-containers
