=== debian/control ===
Source: haskell-unordered-containers
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev (>= 1.0.1.1),
 libghc-hashable-prof,
 libghc-chasingbottoms-dev,
 libghc-hunit-dev,
 libghc-quickcheck2-dev (>= 2.4.0.1),
 libghc-test-framework-dev (>= 0.3.3),
 libghc-test-framework-hunit-dev,
 libghc-test-framework-quickcheck2-dev (>= 0.2.9),
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/tibbe/unordered-containers
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-unordered-containers-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Efficient hashing-based container types${haskell:ShortBlurb}
 It contains efficient hashing-based container types. The containers
 have been optimized for performance critical use, both in terms of
 large data quantities and high speed.
 .
 The declared cost of each operation is either worst-case or
 amortized, but remains valid even if structures are shared.
 .
 ${haskell:Blurb}

Package: libghc-unordered-containers-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Efficient hashing-based container types${haskell:ShortBlurb}
 It contains efficient hashing-based container types. The containers
 have been optimized for performance critical use, both in terms of
 large data quantities and high speed.
 .
 The declared cost of each operation is either worst-case or
 amortized, but remains valid even if structures are shared.
 .
 ${haskell:Blurb}

Package: libghc-unordered-containers-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Efficient hashing-based container types${haskell:ShortBlurb}
 It contains efficient hashing-based container types. The containers
 have been optimized for performance critical use, both in terms of
 large data quantities and high speed.
 .
 The declared cost of each operation is either worst-case or
 amortized, but remains valid even if structures are shared.
 .
 ${haskell:Blurb}
