## haskell-unordered-containers 0.2.7.1

=== debian/changelog ===
haskell-unordered-containers (0.2.7.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:45 -0400

haskell-unordered-containers (0.2.7.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 22:48:23 -0400

haskell-unordered-containers (0.2.7.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:01:46 -0400
