=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libghc-hashable-dev (>= 1.0.1.1),
+ libghc-hashable-dev (<< 1.3),
  libghc-hashable-prof,
- libghc-chasingbottoms-dev,
- libghc-hunit-dev,
- libghc-quickcheck2-dev (>= 2.4.0.1),
- libghc-test-framework-dev (>= 0.3.3),
- libghc-test-framework-hunit-dev,
- libghc-test-framework-quickcheck2-dev (>= 0.2.9),
+ libghc-chasingbottoms-dev <!nocheck>,
+ libghc-hunit-dev <!nocheck>,
+ libghc-quickcheck2-dev (>= 2.4.0.1) <!nocheck>,
+ libghc-test-framework-dev (>= 0.3.3) <!nocheck>,
+ libghc-test-framework-hunit-dev <!nocheck>,
+ libghc-test-framework-quickcheck2-dev (>= 0.2.9) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/tibbe/unordered-containers
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-unordered-containers-dev
 Architecture: any
