## haskell-unordered-containers 0.2.8.0

=== debian/changelog ===
haskell-unordered-containers (0.2.8.0-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 09:35:37 +0200

haskell-unordered-containers (0.2.8.0-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 16:39:09 +0200

haskell-unordered-containers (0.2.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:25:01 -0400
