=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-unordered-containers
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -19,10 +19,10 @@
  libghc-test-framework-quickcheck2-dev (>= 0.2.9) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/tibbe/unordered-containers
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unordered-containers
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-unordered-containers-dev
 Architecture: any
