## haskell-unordered-containers 0.2.10.0

=== debian/changelog ===
haskell-unordered-containers (0.2.10.0-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:39:13 +0000

haskell-unordered-containers (0.2.10.0-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 16:20:24 +0200

haskell-unordered-containers (0.2.10.0-3) unstable; urgency=medium

  * Fix build-deps.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:53:23 -0400

haskell-unordered-containers (0.2.10.0-2) unstable; urgency=medium

  * Patch for newer hashable.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:49:30 -0400

haskell-unordered-containers (0.2.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:22:18 -0400

haskell-unordered-containers (0.2.9.0-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:10 +0300
