## haskell-unordered-containers 0.2.17.0

=== debian/changelog ===
haskell-unordered-containers (0.2.17.0-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 10:03:02 -0400

haskell-unordered-containers (0.2.17.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 22:15:00 -0400
