=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-unordered-containers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,19 +9,20 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-hashable-dev (>= 1.0.1.1),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (>= 1.2.5),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-chasingbottoms-dev <!nocheck>,
  libghc-hunit-dev <!nocheck>,
  libghc-quickcheck2-dev (>= 2.4.0.1) <!nocheck>,
- libghc-test-framework-dev (>= 0.3.3) <!nocheck>,
- libghc-test-framework-hunit-dev <!nocheck>,
- libghc-test-framework-quickcheck2-dev (>= 0.2.9) <!nocheck>,
+ libghc-random-dev <!nocheck>,
+ libghc-tasty-dev (>= 1.4.0.3) <!nocheck>,
+ libghc-tasty-hunit-dev (>= 0.10.0.3) <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.10.1.2) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/tibbe/unordered-containers
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskell-unordered-containers/unordered-containers
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unordered-containers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unordered-containers]
