## haskell-unordered-containers 0.2.19.1

=== debian/changelog ===
haskell-unordered-containers (0.2.19.1-2build3) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:42:08 +0100

haskell-unordered-containers (0.2.19.1-2build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:37:45 +0100

haskell-unordered-containers (0.2.19.1-2build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 09:05:55 +0100

haskell-unordered-containers (0.2.19.1-2) unstable; urgency=medium

  * Patch for newer template-haskell.

 -- Clint Adams <clint@debian.org>  Sun, 10 Sep 2023 16:30:51 -0400

haskell-unordered-containers (0.2.19.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 22:09:33 +0300
