=== debian/control ===
--- 
+++ 
@@ -7,21 +7,31 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hashable-dev (>= 1.2.5),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-chasingbottoms-dev <!nocheck>,
- libghc-hunit-dev <!nocheck>,
- libghc-quickcheck2-dev (>= 2.4.0.1) <!nocheck>,
- libghc-random-dev <!nocheck>,
- libghc-tasty-dev (>= 1.4.0.3) <!nocheck>,
- libghc-tasty-hunit-dev (>= 0.10.0.3) <!nocheck>,
- libghc-tasty-quickcheck-dev (>= 0.10.1.2) <!nocheck>,
+ libghc-chasingbottoms-dev,
+ libghc-chasingbottoms-prof,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-quickcheck2-dev (>= 2.4.0.1),
+ libghc-quickcheck2-prof,
+ libghc-hashable-dev,
+ libghc-nothunks-dev (>= 0.1.3),
+ libghc-nothunks-prof,
+ libghc-random-dev,
+ libghc-random-prof,
+ libghc-tasty-dev (>= 1.4.0.3),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10.0.3),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.10.1.2),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell-unordered-containers/unordered-containers
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unordered-containers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unordered-containers]
