## haskell-unordered-containers 0.2.20

=== debian/changelog ===
haskell-unordered-containers (0.2.20-3) unstable; urgency=medium

  * Disable tests on 32bit architectures

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 16 Oct 2024 20:27:05 +0300

haskell-unordered-containers (0.2.20-2) unstable; urgency=medium

  * Disable RTS -N for testsuite

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 16 Oct 2024 14:48:22 +0300

haskell-unordered-containers (0.2.20-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 21:08:38 +0300
