=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS := yes

# Disable tests on 32bit systems.
# We are doing this since the regression was introduced by
# a change to the testsuite.
# Upstream issue:
#   https://github.com/haskell-unordered-containers/unordered-containers/issues/491
ifeq ($(DEB_HOST_ARCH_BITS), 32)
	DEB_ENABLE_TESTS = no
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
