## haskell-unordered-containers 0.2.20.1

=== debian/changelog ===
haskell-unordered-containers (0.2.20.1-1build1) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Feb 2026 07:54:18 +0100

haskell-unordered-containers (0.2.20.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 16:00:41 -0500
