=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-hashable-dev (>= 1.2.5),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (>= 1.4),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-chasingbottoms-dev,
  libghc-chasingbottoms-prof,
